Prev |  | Next

# FcConfigGetFonts

## Name

FcConfigGetFonts -- Get config font set

## Synopsis

    #include <fontconfig.h>

``FcFontSet * FcConfigGetFonts`(FcConfig *config, FcSetName set);`

## Description

Returns one of the two sets of fonts from the configuration as specified by `set`. This font set is owned by the library and must not be freed.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigGetCacheDirs | Up | FcConfigGetBlanks